Subject: Re: 1/72 Hasegawa F/A-18C & Fujimi F/A-18C
From: <[email-masked]>
To: "Submissions for ARC" <[email-masked]>
Date: Thu, 26 Jul 2007 00:32:50 -0700

----- Original Message ----- 
  From: Submissions for ARC 
  To: Chan Lai Ching 
  Sent: Wednesday, July 25, 2007 10:21 AM
  Subject: Re: 1/72 Hasegawa F/A-18C & Fujimi F/A-18C

  Hi,
  I just wanted to let you know your article went on ARC today.  Thanks again for sending it in.

  Steve Bamford
  Aircraft Resource Center
  http://www.aircraftresourcecenter.com

  Live like there is no tomorrow;
  Love like you've never been hurt.
  Work like you don't need the money.
  Dance like nobody's watching.
  Sing like nobody's listening.
  Live like it's Heaven on Earth.

    ----- Original Message ----- 
    From: Chan Lai Ching 
    To: [email-masked] 
    Sent: Monday, July 02, 2007 5:19 AM
    Subject: 1/72 Hasegawa F/A-18C & Fujimi F/A-18C

      
    "1/72 Hasegawa F/A-18C & Fujimi F/A-18C" 

    by "L.C. Chan"
    --------------------

          Steve Bamford will insert full sized version of photo Has pics 000.jpg here  

    The mold of this model is old and less detail, therefore, I use some plastic sheet to rebuild the panel, and lengthen the two air intake pipes. I also add a resin ejection seat to replace to plastic one. Due to the mold of the model is old, it is not easy to aseembly too. Many parts of the kis is not fix and bend, I have to spend many to fix it. 

    Click on images below to see larger images

          Steve Bamford will insert a click-able smaller version of photo Has pics 002.jpg here.  Clicking on that photo will bring up the full sized version of photo Has pics 002.jpg 
         Steve Bamford will insert a click-able smaller version of photo Has pics 003.jpg here.  Clicking on that photo will bring up the full sized version of photo Has pics 003.jpg 
         Steve Bamford will insert a click-able smaller version of photo Has pics 004.jpg here.  Clicking on that photo will bring up the full sized version of photo Has pics 004.jpg 
         Steve Bamford will insert a click-able smaller version of photo Has pics 005.jpg here.  Clicking on that photo will bring up the full sized version of photo Has pics 005.jpg 

          Steve Bamford will insert a click-able smaller version of photo Has pics 006.jpg here.  Clicking on that photo will bring up the full sized version of photo Has pics 006.jpg 
         Steve Bamford will insert a click-able smaller version of photo Has pics 007.jpg here.  Clicking on that photo will bring up the full sized version of photo Has pics 007.jpg 
         Steve Bamford will insert a click-able smaller version of photoHas pics 008.jpg here.  Clicking on that photo will bring up the full sized version of photo Has pics 008.jpg 
         Steve Bamford will insert a click-able smaller version of photo Has pics 009.jpg here.  Clicking on that photo will bring up the full sized version of photo Has pics 009.jpg 

          Steve Bamford will insert a click-able smaller version of photo Has pics 010.jpg here.  Clicking on that photo will bring up the full sized version of photo Has pics 010.jpg 
         Steve Bamford will insert a click-able smaller version of photo Has pics 011.jpg here.  Clicking on that photo will bring up the full sized version of photo Has pics 011.jpg 
         Steve Bamford will insert a click-able smaller version of photo Has pics 012.jpg here.  Clicking on that photo will bring up the full sized version of photo Has pics 012.jpg 
         Steve Bamford will insert a click-able smaller version of photo Has pics 013.jpg here.  Clicking on that photo will bring up the full sized version of photo Has pics 013.jpg 

    The decal is printed by cartograf, the quality is good. But the size is a little smaller than the kits, so I use aryclic colour to repaint the missing area.

          Steve Bamford will insert a click-able smaller version of photo Has pics 015.jpg here.  Clicking on that photo will bring up the full sized version of photo Has pics 015.jpg 
         Steve Bamford will insert a click-able smaller version of photo Has pics 016.jpg here.  Clicking on that photo will bring up the full sized version of photo Has pics 016.jpg 
         Steve Bamford will insert a click-able smaller version of photo Has pics 017.jpg here.  Clicking on that photo will bring up the full sized version of photo Has pics 017.jpg 
         Steve Bamford will insert a click-able smaller version of photo Has pics 018.jpg here.  Clicking on that photo will bring up the full sized version of photo Has pics 018.jpg 

          Steve Bamford will insert a click-able smaller version of photo Has pics 019.jpg here.  Clicking on that photo will bring up the full sized version of photo Has pics 019.jpg 
         Steve Bamford will insert a click-able smaller version of photo Has pics 020.jpg here.  Clicking on that photo will bring up the full sized version of photo Has pics 020.jpg 
         Steve Bamford will insert a click-able smaller version of photo Has pics 021.jpg here.  Clicking on that photo will bring up the full sized version of photo Has pics 021.jpg 
         Steve Bamford will insert a click-able smaller version of photo Has pics 022.jpg here.  Clicking on that photo will bring up the full sized version of photo Has pics 022.jpg 

          Steve Bamford will insert full sized version of photo Has pics 023.jpg here  

    -------------------- 
          Steve Bamford will insert full sized version of photo 20.jpg here  

    When I start the Hasegawa kits, I found there are two options decal of "Star and Strip". So I decided to start the Fujimi kit for not wasting the other option.

    The mold of Fujimi F/A-18C is newer than Hasegawa, and there is more detail. I only use some plastic sheet to detail the two sides panel. Of course, I replace a resin seat to the plastic seat.
    Click on images below to see larger images

          Steve Bamford will insert a click-able smaller version of photo Fuj pics 001.jpg here.  Clicking on that photo will bring up the full sized version of photo Fuj pics 001.jpg 
         Steve Bamford will insert a click-able smaller version of photo Fuj pics 002.jpg here.  Clicking on that photo will bring up the full sized version of photo Fuj pics 002.jpg 
         Steve Bamford will insert a click-able smaller version of photo Fuj pics 003.jpg here.  Clicking on that photo will bring up the full sized version of photo Fuj pics 003.jpg 
         Steve Bamford will insert a click-able smaller version of photo Fuj pics 004.jpg here.  Clicking on that photo will bring up the full sized version of photo Fuj pics 004.jpg 

          Steve Bamford will insert a click-able smaller version of photo Fuj pics 005.jpg here.  Clicking on that photo will bring up the full sized version of photo Fuj pics 005.jpg 
         Steve Bamford will insert a click-able smaller version of photo Fuj pics 006.jpg here.  Clicking on that photo will bring up the full sized version of photo Fuj pics 006.jpg 
         Steve Bamford will insert a click-able smaller version of photo Fuj pics 007.jpg here.  Clicking on that photo will bring up the full sized version of photo Fuj pics 007.jpg 
         Steve Bamford will insert a click-able smaller version of photo Fuj pics 024.jpg here.  Clicking on that photo will bring up the full sized version of photo Fuj pics 024.jpg 

    When I start sticking the decal on the plane, I find that the size of Fujimi is bigger than Hasegawa. Therefore, there is a large gap in the blue fire. I try my best to fix the gap by using arylic colour.

          Steve Bamford will insert a click-able smaller version of photo Fuj pics 025.jpg here.  Clicking on that photo will bring up the full sized version of photo Fuj pics 025.jpg 
         Steve Bamford will insert a click-able smaller version of photo Fuj pics 026.jpg here.  Clicking on that photo will bring up the full sized version of photo Fuj pics 026.jpg
         Steve Bamford will insert a click-able smaller version of photo Fuj pics 027pg here.  Clicking on that photo will bring up the full sized version of photo Fuj pics 027.jpg
         Steve Bamford will insert a click-able smaller version of photo Fuj pics 028.jpg here.  Clicking on that photo will bring up the full sized version of photo Fuj pics 028.jpg

          Steve Bamford will insert a click-able smaller version of photo Fuj pics 029.jpg here.  Clicking on that photo will bring up the full sized version of photo Fuj pics 029.jpg
         Steve Bamford will insert a click-able smaller version of photo Fuj pics 030.jpg here.  Clicking on that photo will bring up the full sized version of photo Fuj pics 030.jpg
         Steve Bamford will insert a click-able smaller version of photo Fuj pics 031.jpg here.  Clicking on that photo will bring up the full sized version of photo Fuj pics 031.jpg 
         Steve Bamford will insert a click-able smaller version of photo Fuj pics 032.jpg here.  Clicking on that photo will bring up the full sized version of photo Fuj pics 032.jpg 

          Steve Bamford will insert a click-able smaller version of photo Fuj pics 033.jpg here.  Clicking on that photo will bring up the full sized version of photo Fuj pics 033pg 
         Steve Bamford will insert a click-able smaller version of photo Fuj pics 034.jpg here.  Clicking on that photo will bring up the full sized version of photo Fuj pics 034.jpg
         Steve Bamford will insert a click-able smaller version of photo Fuj pics 035.jpg here.  Clicking on that photo will bring up the full sized version of photo Fuj pics 035.jpg 

    Thank you for your watching, I hope you will like them.

    Photos and text c by "your name goes here"